Summary: English sounds for GSF
Name: gsatfinder-sounds-en
Version: 1.2
Release: 1%{dist} 
License: CC-BY-3.0
Group: Applications/System
URL: http://linuxonly.ru
Source:	%{name}-%{version}.tar.bz2
Vendor:	Alex <alex@linuxonly.ru>
BuildRoot: %{buildroot}
BuildArch: noarch


%description
English sounds for GSF by Amy Gedgaudas

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_datadir}/gsf/sounds/en_US
make install INSTALLPREFIX=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc
%{_datadir}/gsf/sounds/en_US/0.wav
%{_datadir}/gsf/sounds/en_US/1.wav
%{_datadir}/gsf/sounds/en_US/2.wav
%{_datadir}/gsf/sounds/en_US/3.wav
%{_datadir}/gsf/sounds/en_US/4.wav
%{_datadir}/gsf/sounds/en_US/5.wav
%{_datadir}/gsf/sounds/en_US/6.wav
%{_datadir}/gsf/sounds/en_US/7.wav
%{_datadir}/gsf/sounds/en_US/8.wav
%{_datadir}/gsf/sounds/en_US/9.wav
%{_datadir}/gsf/sounds/en_US/10.wav
%{_datadir}/gsf/sounds/en_US/11.wav
%{_datadir}/gsf/sounds/en_US/12.wav
%{_datadir}/gsf/sounds/en_US/13.wav
%{_datadir}/gsf/sounds/en_US/14.wav
%{_datadir}/gsf/sounds/en_US/15.wav
%{_datadir}/gsf/sounds/en_US/16.wav
%{_datadir}/gsf/sounds/en_US/17.wav
%{_datadir}/gsf/sounds/en_US/18.wav
%{_datadir}/gsf/sounds/en_US/19.wav
%{_datadir}/gsf/sounds/en_US/20.wav
%{_datadir}/gsf/sounds/en_US/30.wav
%{_datadir}/gsf/sounds/en_US/40.wav
%{_datadir}/gsf/sounds/en_US/50.wav
%{_datadir}/gsf/sounds/en_US/60.wav
%{_datadir}/gsf/sounds/en_US/70.wav
%{_datadir}/gsf/sounds/en_US/80.wav
%{_datadir}/gsf/sounds/en_US/90.wav
%{_datadir}/gsf/sounds/en_US/100.wav
%{_datadir}/gsf/sounds/en_US/flag.png
%{_datadir}/gsf/sounds/en_US/sounds.xml

%changelog
* Sat Dec 29 2012 Alex <alex@linuxonly.ru> 1.2-1
- Source and RPM name change

* Mon Dec 26 2011 Alex <alex@linuxonly.ru> 1.1-1
- Flag image added

* Sun Nov 07 2010 Alex <alex@linuxonly.ru> 1.0-2
- Full female voice package with configure script

* Wed Aug 07 2009 Alex <alex at, linuxonly.ru> 1.0-1
- Relaeased
